.page-template-page-blog .blog-item {
    margin: 20px 0;
}
.page-template-page-blog .blog-item .entry-title {
	margin-bottom: 10px;
}
.page-template-page-blog .entry-content {
    margin: 20px 0;
}
.page-template-page-blog hr {
	border: none;
	border-bottom: 1px solid #ddd;
}

#mega-menu-wrap-first #mega-menu-first > li.mega-menu-item {
	float: left;
}
#mega-menu-wrap-first #mega-menu-first > li.mega-menu-item.toby-nav-menu-search {
	float: right;
}
#mega-menu-wrap-first #mega-menu-first > li.mega-menu-item > a.mega-menu-link {
	padding: 10px 18px;
    height: auto;
}
#mega-menu-wrap-first #mega-menu-first > li.mega-menu-item .toby_menu_search_form {
	padding: 10px;
}
#mega-menu-wrap-first #mega-menu-first > li.mega-menu-item .toby_menu_search_form input {
	padding: 6px;
}

li.toby-nav-menu-search button {
	display: none;
}
li.toby-nav-menu-search button.toby-button {
    background-color: #008C36;
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
	
    margin-top: 10px;
    margin-right: 20px;
	
    line-height: 1;
	
	outline: none;
}
li.toby-nav-menu-search button.toby-button:hover {
	position: relative;
	top: 1px;
	outline: none;
}
li.toby-nav-menu-search button.toby-button:active {
	outline: none;
}
#mega-menu-wrap-first #mega-menu-first > li.toby-nav-menu-search .toby_menu_search_form input.search-submit {
    background-color: #008C36;
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
	
    line-height: 1;
	
	outline: none;
}
li.toby-nav-menu-search .toby_menu_search_form input.search-submit:hover {
	position: relative;
	top: 1px;
	outline: none;
}
li.toby-nav-menu-search .toby_menu_search_form input.search-submit:active {
	outline: none;
}
.search div.search.list .read-more {
	text-align: right;
}
.search div.search.list .item {
	border-bottom: 1px solid #ddd;
	margin: 10px 0;
}
.search div.search.list .item h3 {
	line-height: 1.5;
	margin-bottom: 10px;
}
.search .mceContentBody {
	margin: 30px 0;
}
#mega-menu-wrap-first #mega-menu-first>li.mega-menu-item .toby_menu_search_form.show_form {
	display: block !important;
}
@media only screen and (max-width:1024px){
	div#trueHeader .container {
		width: 100%;
	}
}
@media only screen and (max-width:768px){
	.menu_main2 .social-link {
		display: none !important;
	}
	div#trueHeader .container {
		width: 100%;
	}
	#trueHeader .logo img {
		margin: 15px auto 0;
		display: block;
	}
	#mega-menu-wrap-first #mega-menu-first > li.mega-menu-item, 
	#mega-menu-wrap-first #mega-menu-first > li.mega-menu-item.toby-nav-menu-search {
		float: none;
	}
}
@media only screen and (max-width:768px){
	#mega-menu-wrap-first #mega-menu-first > li.mega-menu-item .toby_menu_search_form {
		padding: 10px 20px 20px;
	}
}
@media only screen and (max-width: 1365px) and (min-width: 1024px){
	li.toby-nav-menu-search button {
		display: block;
	}
	#mega-menu-wrap-first #mega-menu-first > li.toby-nav-menu-search .toby_menu_search_form {
		display: none;
		position: absolute;
		top: 60px;
		right: 0;
		width: 245px;
		padding: 10px;
		background-color: #fff;
	}
}
